[Details]
Name=SoftOrbits Background Remover Portable
AppId=SoftOrbitsBackgroundRemoverPortable
Publisher=SoftOrbits
Homepage=http://www.softorbits.com/
Category=Graphics & Pictures
Description=Remove background your photos, cut and paste objects with ease! 
Language=Multilingual

[Version]
PackageVersion=6.0.0.0
DisplayVersion=6.0

[Control]
Icons=1
Start=SoftOrbitsBackgroundRemoverPortable.exe
